#main-title-faq{
	font-size: 2.0em;
	font-weight: 200;
	text-transform: uppercase;
	letter-spacing: 1px;
}

#header-faq{
	margin: 0px auto 60px auto;
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	padding-bottom: 30px;
	border-bottom: 1px solid #808080;
}

#header-faq ul, #header-faq li{
	margin: 0;
	padding: 0;
}

.block-category .category-cover{
	max-height: 200px;
}

#header-faq li{
	margin-bottom: 12px;
}

#header-faq li a{
	color: black;
	font-weight: 700;
	font-size: 1.1em;
	text-transform: uppercase;
	padding-bottom: 2px;
}

#header-faq li a:hover{
	border-bottom: 1px solid black;
}

@media screen and (max-width: 750px) {

	#header-faq{
		font-size: 0.8em;
	}

	#footer{
		overflow: hidden;
	}

	main{
		max-width: 100%;
	}

	#header-faq {
	    flex-direction: column;
	    justify-content: center;
	    align-items: center;
	}

	#main-title-faq {
	    font-size: 2.0em;
	    font-weight: 400;
	    text-transform: uppercase;
	    letter-spacing: 1px;
	    margin-bottom: 25px;
	}

}

@media screen and (max-width: 550px) {

	#header-faq{
		font-size: 0.6em;
	}

}












